/* FONTE PADRÃO */
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;600;700;800&display=swap');

/* GERAL */
body {
	font-family: 'Barlow', sans-serif;
	margin: 0;
	padding: 0;	
	font-size: 14px;
}

h1 {
	font-family: 'Barlow', sans-serif;
	font-size: 72px;
	letter-spacing: -2px;
	font-weight: 900;
	color: #666;
}

h2 {
	font-family: 'Barlow', sans-serif;
	font-size: 54px;
	letter-spacing: -2px;
	font-weight: 900;
	color: #666;
}

h3 {
	font-family: 'Barlow', sans-serif;
	font-size: 42px;
	letter-spacing: -1px;
	color: #666;
}

h4 {
	font-family: 'Barlow', sans-serif;
	font-size: 36px;
	letter-spacing: -1px;
	color: #666;
}

h5 {
	font-family: 'Barlow', sans-serif;
	font-size: 28px;
	letter-spacing: -1px;
	color: #666;
}

h6 {
	font-family: 'Barlow', sans-serif;
	font-size: 20px;
	color: #666;
	line-height: 36px
	font-weight:bold;
}

p {
	font-family: 'Barlow', sans-serif;
	font-size: 16px;
	letter-spacing: 0px;
}


.versao-desktop {
	display: block;
}

.versao-mobile {
	display: none;
}

.section-padding {
	padding: 50px 0px;
}

.barra-topo {
	background-image: linear-gradient(to bottom, #f9f9f9, #eee, #e7e7e7);
	color: #666;
	padding: 10px 0px
}

.barra-topo i {
	font-size: 18px;
}

.logo-header {
	width: 180px;
	padding: 20px 0px;
}


/* MENU DESKTOP */

.menu-desktop {
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.10);
	background-color: #fff;

}

.menu-desktop nav {
	width: 100%;
	margin: 0 auto;
	display: flex;
    justify-content: right;
	/* font-family: 'Barlow', sans-serif; */

}

.menu-desktop nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	
}

.menu-desktop nav ul li {
	float: left;
	position: relative;
}

.menu-desktop nav ul li a {
	display: inline-block;
	text-decoration: none;	
	padding: 36px 0px;	
	margin-right: -1px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
	color: #444;
	padding-left: 25px;
	transition: 0.3s;
	letter-spacing: 0.3px;

}



.menu-desktop nav ul li a:hover {
	text-decoration: none;
	color: #f25a1b;
}

/* SLIDE */

.carousel-caption {
	top: 25%;
	padding: 0px 7%;
}

.carousel-caption h5 {
	font-size: 55px;
	letter-spacing: -2px;
	font-weight: 900;
	color: #fff;
}

.carousel-caption p {
	font-family: 'Barlow', sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: 400;
	color: #fff;
}

/* VINHETA INICIAL */

.vinheta-inicial {
	padding: 15px 0px;
	text-align: center;
}

.vinheta-inicial h3 {
	font-size: 32px;
	letter-spacing: -1px;
	font-weight: 700;
	color: #f25a1b;
	text-transform: uppercase;
}

.vinheta-inicial hr {
	border-bottom: 4px solid #ccc;
	width: 100px;

}


/* VINHETA INTERNA */

.vinheta-interna {
	padding: 50px 0px;
	background-image: url(https://15veiculos.com.br/imagens/vinheta.webp);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.vinheta-interna h3 {
	font-size: 32px;
	letter-spacing: 0px;
	font-weight: 700;
	color: #ff7e00;
	text-transform: uppercase;
}

.vinheta-interna p {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}

.vinheta-interna hr {
	border-bottom: 4px solid #fff;
	width: 100px;
	margin-left: 0

}

.vinheta-interna-detalhe {
	padding: 25px 0px;
	background-image: url(https://15veiculos.com.br/imagens/vinheta.webp);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.vinheta-interna-detalhe h3 {
	font-size: 24px;
	letter-spacing: 0px;
	font-weight: 700;
	color: #ff7e00;
	text-transform: uppercase;
}

.vinheta-interna-detalhe p {
	font-size: 12px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}

.vinheta-interna-detalhe hr {
	border-bottom: 4px solid #fff;
	width: 100px;
	margin-left: 0

}

/* LISTA DE VEICULOS */

.item {
	background-color: #fff;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.10);
	padding: 10px;
	border-radius: 8px;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.item-thumbnail {
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 160px;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin-bottom: 5px;
}
.item-thumbnail:hover {
	opacity: 0.70;
}

.item-btn {
	background-color: #ff7e00;
	padding: 6px 0px;
	width: 100%;
	color: #fff;
	font-size: 13px;
	font-weight: bold;	
	border-radius: 5px;
	border: none;
	transition: 0.3s;
}

.item-btn:hover {
	background-color: #e2340c;
	color: #fff;
}

.item-modelo {
	color: #666;
	font-size: 17px;
	font-weight: 700;
}

.item-marca {
	color: #777;
	font-size: 13px;
	font-weight: 500;
}

.item-ano {
	color: #777;
	font-size: 12px;
	font-weight: 600;
	text-align: right;
}

.item-valor {
	color: #f25a1b;
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	padding: 7px;
}


/* DETALHES DO VEICULO */

.detalhe-dados-titulo {
	background-image: linear-gradient(to right, #666, #333);
	padding: 10px 15px;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	text-align: left;
	margin-bottom: 10px;
	border-left: 10px solid #f25a1b;
}

.detalhe-padding {
	padding: 30px 0px;
}


.detalhe-titulo {
	color: #333;
	font-size: 22px;
	font-weight: 700;
	text-align: left;
	padding-bottom: 10px;
}



.detalhe-topicos {
	color: #333;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	padding: 3px 0px 6px 0px;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;

}



.detalhe-topicos small {
	color: #666;
	font-size: 9px;
	font-weight: 500;
}

.detalhe-opcionais {
	font-size: 11px;
	font-weight: 500;
	color: #666;
	text-align: left;
	padding: 2.5px 0px;
}

.detalhe-opcionais i {
	color: #999;
}

.detalhe-thumbnail {
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 70px;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin-bottom: 15px;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.10);
}

.detalhe-thumbnail:hover {
	opacity: 0.70;
}

.detalhe-proposta {
	background-color: #fff;
	padding: 10px 10px 20px 10px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;

}

.detalhe-proposta-titulo {
	background-image: linear-gradient(to right, #666, #333);
	padding: 10px 15px;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	text-align: left;
	border-left: 10px solid #f25a1b;
}

.form-input {
	background-color: #f7f7f7;
	padding: 9px 10px;
	color: #444;
	border:1px solid #eee;
	font-size: 13px;
	font-weight: 600;
	width: 100%;
	margin-bottom: 5px;
}

.form-btn {
	background-color: #999;
	padding: 6px 0px;
	width: 100%;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border: none;
	transition: 0.3s;
}

.form-btn:hover {
	background-color: #ff7e00;
	color: #fff;
}

/* footer */

footer {
	background-image: url(https://15veiculos.com.br/imagens/fundo-rodape.webp);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 60px 0px;
	text-align: center;
	color: #fff;
}

@media screen and (max-width: 992px) {

	.carousel-caption {
		top: 13%;
		padding: 0px 0%;
	}

	.carousel-caption h5 {
		font-size: 48px;
	}

	.carousel-caption p {
		font-size: 20px;
	}

	.section-padding {
		padding: 20px 0px;
	}

	/* VINHETA INICIAL */

	.vinheta-inicial {
		padding: 10px 0px;
		text-align: center;
	}

	.vinheta-inicial h3 {
		font-size: 22px;
		letter-spacing: -0.5px;
	}

	.vinheta-inicial hr {
		border-bottom: 3px solid #ccc;
		width: 75px;

	}

}









@media screen and (max-width: 768px) {


	.versao-desktop {
		display: none;
	}

	.versao-mobile {
		display: block;
	}

	.logo-header {
		width: 140px;
		padding: 5px 0px;
	}

	.section-padding {
		padding: 20px 0px;
	}

	main {
		margin-top: 80px;
	}

	/* MENU MOBILE */
	.header {
		position: fixed;
		top: 0; left: 0; right: 0;
		background-color: #fff;
		box-shadow: 0 5px 10px rgb(0,0,0,.1);
		padding: 10px 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		z-index: 99;
	}

	.header label {
		display: initial;
	}

	.header .navbar {
		position: absolute;
		top: 100%; left: 0; right: 0;
		background: #fff;
		border-top: 1px solid rgb(0,0,0,0.1);
		display: none;
		transition: 0.3s;

	}

	.header .navbar ul {
		list-style: none;
	}

	.header .navbar ul li {
		width: 100%;
	}

	.header .navbar ul li a {
		width: 100%;
		padding: 12px 10px;
		background-color: #fff;
		border-bottom: 1px solid rgb(0,0,0,0.1);
		color: #666;
		display: block;	
		font-weight: bold;
		font-size: 14px;
		transition: 0.3s;

	}

	.header .navbar ul li a:hover{
		background-color: #eee;
		color: #666;
		text-decoration: none;

	}

	#menu-bar:checked ~ .navbar {
		display: initial;
	}

	
		/* HAMBUGUER */

	#menu-bar {
		position: absolute;
		opacity: 0;
	}

	label {
		cursor: pointer;
		position: relative;
		display: block;
		height: 22px;
		width: 30px;
		margin-top: 10px;
	}

	label span {
		position: absolute;
		display: block;
		height: 4px;
		width: 100%;
		border-radius: 30px;
		transition: 0.25s ease-in-out;
		background-color: #ff7e00;

	}

	
	label span:nth-child(1){
		top: 0;
	}
	label span:nth-child(2){
		top: 8px;
	}
	label span:nth-child(3){
		top: 16px;
	}

	#menu-bar:checked + label span:nth-child(1){
		transform: rotate(-45deg);
		top: 8px;
	}

	#menu-bar:checked + label span:nth-child(2){
		opacity: 0;
	}

	#menu-bar:checked + label span:nth-child(3){
		transform: rotate(45deg);
		top: 8px;
	}

	/* FIM MENU MOBILE */


	.detalhe-padding {
	padding: 20px 0px;
}


@media screen and (max-width: 480px) {

	.item-thumbnail {		
		height: 100px;
	}

}
